No personal information is collected or shared by Steam Charts. However, some of the services in use by Steam Charts may do so. What follows is a list of these services with links to their privacy policies.
Services

BuySellAds, advertising.
Google Analytics, website traffic statistics.
MailChimp, mailing list provider.
Twitter, social media.

Changes to this Policy
We reserve the right to revise this policy in the future, and the most current version of the policy will govern the use of your information. Typically, this would be because of changes to the online services in use. If any changes are made, you will be notified via a blog post, or the mailing list if you are a subscriber.
If you have any questions or concerns, send an email to privacy@steamcharts.com.
